html{height:100%}
body {
    background: url("../images/head.png") no-repeat scroll center top, url("../images/FM_Bgd3.jpg") no-repeat scroll center -100px transparent;
    font-family: "Tahoma";
	font-size:10pt;
    margin: 0;
    padding: 0;
	height:100%
}
p {
    /*text-align: justify;*/
}
header.header {
    margin: 0 auto;
    padding-bottom: 10px;
    width: 940px;
}
img.logo {
    float: left;
    position: relative;
    top: 20px;
    z-index: 100;
}
img.twitter {
    float: right;
    position: relative;
    top: 40px;
    z-index: 100;
}
img.facebook {
    float: right;
    position: relative;
    top: 40px;
    z-index: 100;
}

div.row div.span-one-third img {
    vertical-align: middle;
}
div.row div.span-one-third h6 {
    border: 0 none;
    color: #8372AD;
    font-family: "Georgia";
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0.4px;
    margin: 0.2em;
    outline: 0 none;
    padding: 0;
    text-transform: none;
    vertical-align: middle;
}
div.box {
    background-color: #FAF9FC;
    border: 1px dotted #EEEBF5;
    border-radius: 6px 6px 6px 6px;
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
    width: 900px;
}
div.box div.boximg {
    float: right;
}
div.box div.boximg2 {
    float: left;
}
div.box ul.radio_list {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
div.box ul.radio_list label {
    float: none;
    text-align: left;
    width: 100%;
}
div.box table label {
    width: 100%;
}
div.box ul {
    margin-top: 2em;
}
div.box ul li {
    margin-bottom: 1em;
}
div.carte-recherche {
    float: right;
    margin-bottom: 1em;
    margin-top: 2em;
}
.box .droite {
    float: right;
}
.box .gauche {
    float: left;
    width: 400px;
}
.box .photos {
    clear: both;
}
.box .photos img {
    padding: 0.3em;
}
.boxrent {
    background: url("../images/boxrent.png") repeat-x scroll 0 0 #FAF9FC;
    border: 1px dotted #EEEBF5;
    border-radius: 6px 6px 6px 6px;
    color: #555555;
    float: left;
    font-family: "Tahoma";
    font-size: 12px;
    line-height: 21px;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
    width: 900px;
}
.boxrent table th {
    border-top: 0 none;
}
.boxpar7 {
    background: url("../images/bgpar7.png") repeat-x scroll center center #FAF9FC;
    border: 1px dotted #EEEBF5;
    border-radius: 6px 6px 6px 6px;
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
    width: 900px;
}
.boxpar7 .boxcontent {
    float: left;
    margin-bottom: 5px;
    position: relative;
    /*text-align: justify;*/
    width: 100%;
}
.boxpar7 .boxcontent2 {
    float: left;
    position: relative;
    width: 920px;
}
.boxpar7 .boxcontent2 .boxcontentleft2 {
    color: #8372AD;
    float: left;
    line-height: normal;
    margin-right: 20px;
    position: relative;
    width: 500px;
}
.boxpar7 .boxcontent2 .boxcontentright2 {
    display: block;
    float: left;
    line-height: normal;
    position: relative;
    width: 400px;
}
.boxpar7 sup {
    color: #8371AC;
    font-size: 100%;
    line-height: normal;
}
#footnotediv {
    background-color: white;
    border: 1px solid #CDBBB5;
    box-shadow: 0 0 10px #555555;
    padding: 3px 12px;
    z-index: 99;
}
div.row div.span4 img {
    float: left;
    margin: 5px;
    vertical-align: middle;
}
div.row div.span4 h6 {
    color: #8371AC;
    font-family: "Georgia";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.4px;
    line-height: 1em;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    text-transform: none;
}
div.row div.span4 span {
    clear: left;
    display: block;
}
div.promo_slider_wrapper {
    position: relative;
    top: 0;
}
a, a:hover {
    text-decoration: none;
}
.boite {
    /* background: url("../images/boite_fond.png") no-repeat scroll right bottom transparent;
   border: 1px dotted #EFECF5;*/
    border-radius: 10px 10px 10px 10px;
    padding: 1em;
}
.boite h4 {
    color: #00A5D5;
}
.boite h5 {
    color: #152352;
	font-size:18px;
}

.boite {
    /*color: #8671BF;
    text-align: justify;*/
	color:#152352;
}
h1, h2 {
    color: #404040;
    display: inline;
    font-size: 13px;
    font-weight: normal;
    line-height: 0;
    margin: 0;
}
.boite h1, .boite h2 {
    color: #8671BF;
}
.boite p a:hover {
    color: black;
}
.boite a.btn {
    float: right;
}
.containerbox, .boxcontent {
    /*text-align: justify;*/
}
h4 {
    color: #00A6D9;
    font-family: "Georgia";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.4px;
    line-height: 20px;
	margin-bottom:10px;
}
h5 {
    color: #00A6D9;
    font-family: "Georgia";
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.4px;
    line-height: 20px;
	margin-bottom:5px;
}

div.container {
    padding-top: 10px;
	min-height: 100%;
	height: auto !important;
	margin-bottom:10px;
}
footer {
    background: url("../images/footer_fond.png") repeat scroll 0 0 transparent;
    border: medium none;
	position:relative;
	/*margin-top:10px;
	height:61px;*/
	
}
footer p {
    margin: 0 auto;
    padding-bottom: 2em;
    text-align: center;
}
footer small {
    color: gray;
}
footer a {
    color: gray;
}
footer a:hover {
	color: #911C7F;
}


.footer_movie{
	width: 445px;
	float: left;	
}

.footer_map{
	width: 450px;
	float: right;
}

h4.title {
    height: 25px;
    text-align: center;
}
div.header_wrap, div.header_menu_line {
    position: relative;
    top: -20px;
}
div.menu_principal {
    width: 940px;
}
ul.nav {
    float: right;
}
ul.nav li a {
    color: #FFFFFF;
}
ul.menu_principal, ul.menu_avant {
    list-style: none outside none;
    margin: 0;
    padding: 5px 5px 10px 5px;
    width: 100%;
}
ul.menu_principal li, ul.menu_avant li {
    display: inline;
    text-align: left;
}
ul.menu_principal li {
    border-left: 1px solid #152352;
}
ul.menu_principal li:first-child {
    border-left: medium none;
}
ul.menu_avant li.page_item a, ul.menu_avant li.current_page_item a {
    color: #555555;
    font-family: "Tahoma";
    font-size: 16px;
    font-weight: bold;
    padding: 0 0.5em;
}
ul.menu_principal li.page_item a, ul.menu_principal li.current_page_item a {
    color: #152352;
    font-family: "Tahoma";
    font-size: 14px;
    padding: 0 0.5em;
}
ul.menu_principal li.page_item a:hover, ul.menu_principal li.current_page_item a {
    color: #555555;
    text-decoration: none;
}
ul.menu_avant li.current_page_item a, ul.menu_avant li.page_item a:hover {
    color: #8371AC;
    text-decoration: none;
}
div.menu_principal {
    background: url("../images/bgmenu-2.jpg") repeat-x scroll 0 0 transparent;
    border: 1px dotted #EEEBF5;
    border-radius: 6px 6px 6px 6px;
    float: left;
    height: 30px;
    position: relative;
    /*text-align: center;*/
    top: -30px;
    width: 1000px;
	margin-left:-20px;
	margin-bottom:-30px;
}
div.footer_content {
    background: url("../images/bg_footer.jpg") no-repeat scroll 0 0 transparent;
    height: 235px;
    margin: 60px 0 0 20px;
    width: 900px;
}
div.footer_movie a {
    float: left;
    height: 235px;
    width: 450px;
}
div.footer_map a {
    float: right;
    height: 235px;
    width: 450px;
}
div.header_menu {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: right;
    width: 940px;
}
.header_menu_line {
    border-bottom: 1px solid #E1E1E1;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0 auto;
    position: relative;
    width: 940px;
}
.header_menu_cline {
    border-bottom: 1px solid #8371AC;
    font-size: 0;
    height: 0;
    line-height: 0;
    position: relative;
    width: 0;
    z-index: 0;
}
.nav a {
    padding-top: 3px;
}
#socialmedia{display:none;}

/* John added */
.purpletable {
	border: 1px solid #00A5D5;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	
}
.purpletablefill {
	border: 1px solid #911C7F;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #F5F2F9;
	
}
.purpletablefill2 {
	border: 1px solid #911C7F;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #F5F2F9;
	
	
}

#accessbuttons{padding:10px 0px 0px 10px;}
#accesscontent{padding:10px;}

.box table {
    font-size: 13px;
    margin-bottom: 18px;
    padding: 0;
    width: 100%;
}
.box table th, .box table td {
    line-height: 18px;
    padding: 20px;
}
.box table th {
    font-weight: bold;
    padding-top: 9px;
    vertical-align: middle;
}
.box table td {
    border-top: 0px solid #DDDDDD;
    vertical-align: top;
}
.box table tbody th {
    border-top: 0px solid #DDDDDD;
    vertical-align: top;
}

#box2 table {
    font-size: 13px;
    margin-bottom: 18px;
    padding: 0;
    width: 100%;
}
#box2 table th, #box2 table td {
    line-height: 18px;
    padding: 0px;
}
#box2 table th {
    font-weight: bold;
    padding-top: 9px;
    vertical-align: middle;
}
#box2 table td {
    border-top: 0px solid #DDDDDD;
    vertical-align: top;
}
#box2 table tbody th {
    border-top: 0px solid #DDDDDD;
    vertical-align: top;
}

.boxform table {
    font-size: 13px;
    margin-bottom: 4px;
    padding: 10px;
    width: 100%;
}
.boxform table th, .boxform table td {
    line-height: 18px;
    padding: 4px;
}
.boxform table th {
    font-weight: bold;
    padding-top: 9px;
    vertical-align: middle;
}
.boxform table td {
    border-top: 0px solid #DDDDDD;
    vertical-align: top;
}
.boxform table tbody th {
    border-top: 0px solid #DDDDDD;
    vertical-align: top;
}
.boxform select{height:auto !important;}
.boxform select optgroup.black{color:#000;}
.boxform select optgroup.grey{color:#000;}

.standardtable{padding:4px !important;}

.padd-purple{padding:10px;}
.alignleft{text-align:left !important;}
.alignright{text-align:right !important;}
.box h5{color:#8371AC;}
.accounttable td{padding:4px !important; vertical-align:middle !important;}

#box2 table td .borderbottom{border-bottom: 1px solid #999 !important;}
.ulist{
    display: block;
    list-style:disc;
    margin: 20px;
    padding: 0;
}
.ulist li{line-height:10px;}
.alignc{text-align:center;}
.alignr{text-align:right;}
.searchbox td{border-bottom: 1px grey solid !important;}
#listnav1, #listnav2, #listnav3, #listnav4, #listnav5, #listnav6{padding-bottom:9px;}
#livechat { bottom:61px; right:0; position:fixed; z-index:5000; float:right; }
#livechat table td{border:none !important;}
#contact{
	position:relative; 
	float:right; 
	clear:right;
	margin-top:-20px;
	color: #00A6D9;
    /*font-family: "Georgia";*/
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.4px;
    line-height: 30px;
	/*height:172px;*/
	height:141px;
	width:144px;
	z-index:5000;
	margin-bottom:31px;

}

.indent20{margin-left:20px;}
.LH12{line-height:12px !important;}
.colorange{color:#EE7F40 !important;}
.colblue{color:#00A5D5 !important;}
.colgreen{color:#4EB591 !important;}
.coldarkblue{color:#152352 !important;}
.coleonegreen{
	color:#ADC740 !important;
}
.colpurple{color:#911C7F !important;}

/* cart section */
.cartproducts{
	width:190px;
	/*float:left;*/
	margin:0px 10px 10px 0px;
	display:inline-table;
	position:relative;
	vertical-align:top;
	padding:5px;
	/*min-height:300px;*/
	background-color:#FFF;
	box-shadow: 4px 4px 5px #888888;
	border: 1px solid #fff !important;
    border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;


}
.productname{font-size:12px; font-weight:bold;}
.cartnote{border-top:1px #ccc solid; margin-top:5px; color:#666; display:none;}
.cartdesc{border-top:1px #ccc solid; margin-top:5px; color:#666;}

.cartproducts .box input, .cartproducts .box textarea, .cartproducts .box select {
    border: 0px !important;
    border-radius:0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
    color: #808080;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    padding: 4px;
    width: 83px !important;
}
#termsdiv { position:absolute; left:0; top:0; bottom:0; width:100%; z-index:5003; background-image:url(../images/black_80.png); overflow:visible; }
#termsshow { position:relative; margin-left:auto; margin-right:auto; top:200px; width:655px; height:500px; z-index:5003; background:#FFF; overflow-y:scroll; padding:10px; }
#termsshow2 { position:relative; margin-left:auto; margin-right:auto; top:200px; width:655px; height:500px; z-index:5003; background:#FFF; overflow-y:scroll; padding:10px; }

#shippingdiv { position:absolute; left:0; top:0; bottom:0; width:100%; z-index:5003; background-image:url(../images/black_80.png); overflow:visible; }
#shipshow { position:relative; margin-left:auto; margin-right:auto; top:200px; width:655px; height:500px; z-index:5003; background:#FFF; overflow-y:scroll; padding:10px; }

#newsouter { width:400px; border:1px solid #ccc; padding:5px;border-radius:10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}

#news { width:100%; height:390px; overflow-y:scroll; overflow-x:hidden; font-size:12px; /*border:1px solid #ccc; padding:4px;border-radius:10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;*/}
#news li a { font-size:14px!important; font-weight:700; color:#333; text-decoration:underline; }
#news li a:hover { font-size:14px!important; font-weight:700; color:#333; text-decoration:none; }
#news li { font-size:12px!important; padding-bottom:5px; border-bottom:solid 1px #ccc; width:340px;}

#footer-index { border-top:1px solid #d0d0d0; clear:both; padding:20px 0px 10px 0px; height:100px;}
.links-social,.links-sitemap { margin:5px 0 0;}
.links-social li,.links-sitemap li { display:inline-block; list-style:none; border-right:1px solid #999; margin:0 5px 0 0; padding:0 7px 0 0; color:#152352;  line-height:22px !important;}
.links-sitemap li a, .links-social li a { font-size:.87em; color:#152352; }
.links-sitemap li a:hover, .links-social li a:hover { font-size:.87em; color:#555; }

.small-text { font-size:.87em; color:#152352; }
#footer-links{display:inline-block; float:left; width:600px;}
#fm_link{display:inline-block;float:right; text-align:right; /*width:200px;*/}
#fm_icon{vertical-align:text-top;margin-right:5px;}
.fb-like{vertical-align:middle;padding-bottom:3px;}
.mediadiv{display:inline-block; width:300px; height:410px; text-align:center; float:left;}
.mediadiv h4 {
    color: #00A6D9;
    font-family: "Georgia";
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0.4px;
	margin:10px 0px 0px 0px;
}
.generaltable, .generaltable td{border:none; margin:0px; padding:0px !important; vertical-align:top;}
.locator{text-shadow:-1px 1px 8px #05CAF9, 1px -1px 8px #05CAF9;}